import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NotificationPageComponent } from './notification-page.component';
import { NotificationPageRoutingModule } from './notification-page-routing.module';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { NotificationModule } from 'packages/notification/notification.module';

@NgModule({
  imports: [
    CommonModule,
    NotificationPageRoutingModule,
    MaterialModule,
    NotificationModule,
  ],
  declarations: [
    NotificationPageComponent,
  ]
})
export class NotificationPageModule { }
