import { RPCError } from 'packages/core/rpc/error';

import { Notification } from '../../model';

export interface State {
  error: RPCError | null;
  pending: boolean;
  notifications: Notification[] | null;
}

export const initialState: State = {
  error: null,
  pending: false,
  notifications: null,
};
