import { RPCError } from 'packages/core/rpc/error';

import { Sensor } from '../../model';

export interface State {
  error: RPCError | null;
  pending: boolean;
  sensorList: Sensor[] | null;
}

export const initialState: State = {
  error: null,
  pending: false,
  sensorList: null,
};
