import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { InfoTableModule } from 'app/commons/component/info-table/info-table.module';

import { COMPONENTS } from './component';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    InfoTableModule
  ],
  declarations: [
    COMPONENTS,
  ],
  exports: [
    COMPONENTS,
  ],
})
export class TargetModule { }
