import { Injectable, Inject } from '@angular/core';

import { Observable } from 'rxjs/Observable';
import { Subject } from 'rxjs/Subject';

import { RPCClient } from 'packages/core/rpc/client/RPCClient';
import { RPCClientCodec } from 'packages/core/rpc/protocol/RPCClientCodec';
import { RPCClientRWC } from 'packages/core/rpc/client/rwc/RPCClientRWC';


@Injectable()
export class RPCService extends RPCClient {
  constructor(
    private _rpcClientCodec: RPCClientCodec,
    private _rpcClientRWC: RPCClientRWC,
  ) {
    super(_rpcClientCodec, _rpcClientRWC);
  }
}
