import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {FormsModule} from '@angular/forms';

import { MaterialModule } from 'app/commons/ui/material/material.module';
import { QRCodeModule } from 'angularx-qrcode';

import { COMPONENTS } from './component';
import {SERVICES} from "../../probe/service";
@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    MaterialModule,
    QRCodeModule
  ],
  exports: [
    COMPONENTS,
  ],
  declarations: [
    COMPONENTS,
  ],
  providers: [
    SERVICES,
  ],
})
export class MemberModule { }
